body
{
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
li
{
    margin-bottom: 21px;
    margin-left: 37vh;
     
}
header
{
    background-color: red;
    color: rgb(0, 204, 255);
    border: solid 5px rgb(0, 204, 255);
    border-radius: 10px;
}
main
{
    color: rgb(0, 204, 255);
    
}
a
{
    color: rgb(0, 204, 255);
}
div
{
    display: flex;

    justify-content: space-around;

}
ul
{
    border:solid 5px rgb(0, 204, 255);
    border-radius: 10px;
}
article
{
    border: solid 5px rgb(0, 204, 255);
}
nav
{
}